Bug 130084 - Update devel/lasi to version 1.0.6
Summary: Update devel/lasi to version 1.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-31 20:30 UTC by Pedro F. Giffuni
Modified: 2009-05-12 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (4.11 KB, patch)
2008-12-31 20:30 UTC, Pedro F. Giffuni
no flags Details | Diff
patch-lasi (4.26 KB, application/octet-stream)
2009-01-02 19:51 UTC, Pedro F. Giffuni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2008-12-31 20:30:02 UTC
- New CMake based build system
- Robustness improvements
Comment 1 Edwin Groothuis freebsd_committer 2008-12-31 20:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Pedro F. Giffuni 2009-01-02 19:51:07 UTC
The attached patch is very similar but handles much better the EXAMPLESDIR issue.

enjoy,

    Pedro.


      
Comment 3 Lars Engels freebsd_committer 2009-01-02 19:59:24 UTC
On Fri, Jan 02, 2009 at 11:51:07AM -0800, Pedro F. Giffuni wrote:
> The attached patch is very similar but handles much better the EXAMPLESDIR issue.
> 
> enjoy,
> 
>     Pedro.


Thanks a lot, I will try it this weekend.

Lars 
Comment 4 Pav Lucistnik freebsd_committer 2009-05-12 13:37:12 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2009-05-12 13:37:47 UTC
pav         2009-05-12 12:37:33 UTC

  FreeBSD ports repository

  Modified files:
    devel/lasi           Makefile distinfo pkg-plist 
  Added files:
    devel/lasi/files     patch-cmake+modules+instdirs.cmake 
                         patch-cmake+modules+pkg-config.cmake 
  Removed files:
    devel/lasi/files     patch-Makefile.in 
  Log:
  - Update to 1.1.0
  
  PR:             ports/130084
  Submitted by:   Pedro F. Giffuni <giffunip@tutopia.com>
  Approved by:    maintainer timeout (lme; 4 months)
  
  Revision  Changes    Path
  1.11      +17 -4     ports/devel/lasi/Makefile
  1.4       +3 -3      ports/devel/lasi/distinfo
  1.3       +0 -11     ports/devel/lasi/files/patch-Makefile.in (dead)
  1.1       +8 -0      ports/devel/lasi/files/patch-cmake+modules+instdirs.cmake (new)
  1.1       +11 -0     ports/devel/lasi/files/patch-cmake+modules+pkg-config.cmake (new)
  1.2       +8 -2      ports/devel/lasi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"